Bug 209544 - [NEW PORT] net-im/ring-gnome: Ring VoIP SIP softphone and IM: Gnome UI client
Summary: [NEW PORT] net-im/ring-gnome: Ring VoIP SIP softphone and IM: Gnome UI client
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: feature, patch
Depends on: 209543
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-16 08:47 UTC by Yuri Victorovich
Modified: 2016-05-30 03:10 UTC (History)
1 user (show)

See Also:


Attachments
shar archive (6.56 KB, text/plain)
2016-05-16 08:47 UTC, Yuri Victorovich
no flags Details
shar archive (6.68 KB, text/plain)
2016-05-17 00:41 UTC, Yuri Victorovich
no flags Details
shar archive (6.67 KB, text/plain)
2016-05-28 03:11 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Yuri Victorovich freebsd_committer 2016-05-17 00:41:09 UTC
Created attachment 170383 [details]
shar archive
Comment 2 Yuri Victorovich freebsd_committer 2016-05-28 03:11:39 UTC
Created attachment 170742 [details]
shar archive

Update
Comment 3 Kurt Jaeger freebsd_committer 2016-05-29 04:54:06 UTC
testbuilds@work
Comment 4 Kurt Jaeger freebsd_committer 2016-05-30 03:10:03 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2016-05-30 03:10:13 UTC
A commit references this bug:

Author: pi
Date: Mon May 30 03:09:51 UTC 2016
New revision: 416136
URL: https://svnweb.freebsd.org/changeset/ports/416136

Log:
  New port: net-im/ring-gnome

  Ring is a secure and distributed voice, video and chat communication
  platform that requires no centralized server and leaves the power
  of privacy in the hands of the user.

  WWW: https://ring.cx/

  PR:		209544
  Submitted by:	Yuri Victorovich <yuri@rawbw.com>

Changes:
  head/net-im/Makefile
  head/net-im/ring-gnome/
  head/net-im/ring-gnome/Makefile
  head/net-im/ring-gnome/distinfo
  head/net-im/ring-gnome/files/
  head/net-im/ring-gnome/files/patch-CMakeLists.txt
  head/net-im/ring-gnome/files/pkg-message.in
  head/net-im/ring-gnome/pkg-descr
  head/net-im/ring-gnome/pkg-plist